<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Activar batería inteligente</string>
    <string name="battery_tip_smart_battery_summary">Activar batería inteligente</string>
    <string name="smart_battery_manager_title">Batería inteligente</string>
    <string name="smart_battery_title">Usar batería inteligente</string>
</resources>
